## rust-gix-ignore 0.9.1

=== debian/changelog ===
rust-gix-ignore (0.9.1-1) unstable; urgency=medium

  * Package gix-ignore 0.9.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Dec 2023 14:37:34 +0100
