=== debian/control ===
Source: rust-gix-ignore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev <!nocheck>,
 librust-bstr-1+unicode-dev <!nocheck>,
 librust-gix-glob-0.14+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev <!nocheck>,
 librust-unicode-bom-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-ignore
X-Cargo-Crate: gix-ignore
Rules-Requires-Root: no

Package: librust-gix-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev,
 librust-bstr-1+std-dev,
 librust-bstr-1+unicode-dev,
 librust-document-features-0.2+default-dev,
 librust-gix-glob-0.14+default-dev,
 librust-gix-glob-0.14+serde-dev,
 librust-gix-path-0.10+default-dev,
 librust-serde-1+derive-dev,
 librust-unicode-bom-2+default-dev
Provides:
 librust-gix-ignore+default-dev (= ${binary:Version}),
 librust-gix-ignore+document-features-dev (= ${binary:Version}),
 librust-gix-ignore+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0-dev (= ${binary:Version}),
 librust-gix-ignore-0+default-dev (= ${binary:Version}),
 librust-gix-ignore-0+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0.9-dev (= ${binary:Version}),
 librust-gix-ignore-0.9+default-dev (= ${binary:Version}),
 librust-gix-ignore-0.9+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0.9+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0.9.1-dev (= ${binary:Version}),
 librust-gix-ignore-0.9.1+default-dev (= ${binary:Version}),
 librust-gix-ignore-0.9.1+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0.9.1+serde-dev (= ${binary:Version})
Description: The gitoxide project dealing .gitignore files - Rust source code
 Source code for Debianized Rust crate "gix-ignore"
