## rust-gix-ignore 0.11.2

=== debian/changelog ===
rust-gix-ignore (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-ignore 0.11.2 from crates.io using debcargo 2.6.1
  * Drop old relax-deps.patch - no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 12:51:28 +0000
