=== debian/control ===
Source: rust-gix-ignore
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-unicode-bom-2+default-dev (>= 2.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-ignore
X-Cargo-Crate: gix-ignore
Rules-Requires-Root: no

Package: librust-gix-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-bstr-1+unicode-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
 librust-gix-glob-0.16+serde-dev (>= 0.16.2-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.8-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-unicode-bom-2+default-dev (>= 2.0.2-~~)
Provides:
 librust-gix-ignore+default-dev (= ${binary:Version}),
 librust-gix-ignore+document-features-dev (= ${binary:Version}),
 librust-gix-ignore+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0-dev (= ${binary:Version}),
 librust-gix-ignore-0+default-dev (= ${binary:Version}),
 librust-gix-ignore-0+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0.11-dev (= ${binary:Version}),
 librust-gix-ignore-0.11+default-dev (= ${binary:Version}),
 librust-gix-ignore-0.11+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0.11+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0.11.2-dev (= ${binary:Version}),
 librust-gix-ignore-0.11.2+default-dev (= ${binary:Version}),
 librust-gix-ignore-0.11.2+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0.11.2+serde-dev (= ${binary:Version})
Description: The gitoxide project dealing .gitignore files - Rust source code
 Source code for Debianized Rust crate "gix-ignore"
