## rust-gix-ignore 0.11.4

=== debian/changelog ===
rust-gix-ignore (0.11.4-1) unstable; urgency=medium

  * Team upload.
  * Package gix-ignore 0.11.4 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:58:08 +0200
