=== debian/control ===
Source: rust-gix-ignore
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-bstr-1+unicode-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-glob-0.21+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-unicode-bom-2+default-dev (>= 2.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-ignore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-ignore
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-ignore

Package: librust-gix-ignore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-bstr-1+unicode-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-glob-0.21+default-dev,
 librust-gix-glob-0.21+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-unicode-bom-2+default-dev (>= 2.0.3-~~)
Provides:
 librust-gix-ignore+default-dev (= ${binary:Version}),
 librust-gix-ignore+document-features-dev (= ${binary:Version}),
 librust-gix-ignore+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0-dev (= ${binary:Version}),
 librust-gix-ignore-0+default-dev (= ${binary:Version}),
 librust-gix-ignore-0+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0.16-dev (= ${binary:Version}),
 librust-gix-ignore-0.16+default-dev (= ${binary:Version}),
 librust-gix-ignore-0.16+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0.16+serde-dev (= ${binary:Version}),
 librust-gix-ignore-0.16.0-dev (= ${binary:Version}),
 librust-gix-ignore-0.16.0+default-dev (= ${binary:Version}),
 librust-gix-ignore-0.16.0+document-features-dev (= ${binary:Version}),
 librust-gix-ignore-0.16.0+serde-dev (= ${binary:Version})
Description: The gitoxide project dealing .gitignore files - Rust source code
 Source code for Debianized Rust crate "gix-ignore"
