=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-ignore 0.16.0 --all-targets --all-features
Features: test-name=rust-gix-ignore:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-ignore 0.16.0 --all-targets
Features: test-name=librust-gix-ignore-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-ignore 0.16.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-ignore-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-ignore 0.16.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-ignore-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-ignore 0.16.0 --all-targets --no-default-features
Features: test-name=librust-gix-ignore-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
